/* Reset styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
	font-size: 1em;
}




/* Fonts

@font-face {
    font-family: 'regular';
    src: url('../fonts/regular.eot');
    src: url('../fonts/regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/regular.woff') format('woff'),
         url('../fonts/regular.ttf') format('truetype'),
         url('../fonts/regular.svg#regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bold';
    src: url('../fonts/bold.eot');
    src: url('../fonts/bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bold.woff') format('woff'),
         url('../fonts/bold.ttf') format('truetype'),
         url('../fonts/bold.svg#bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
 */



/* Global rules */
html {
	-webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* Clearfix */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}

.clear {
	clear: both;
	width: 1px;
	height: 0;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

a {
	text-decoration: none;
	color: #2e2d30;
}

.small_info {
	font-size: smaller;
}


/* Page layout */

body {
	background: none #fff;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-size: 14px;
	color: #2e2d30;
}

.font_normal {
	font-size: 1em;
}
.font_big {
	font-size: 1.2em;
}
.font_monster {
	font-size: 1.5em;
}

body.touchscreen {
	font-size: 17px;
}

html, body {
	width: 100%;
	height: 100%;
}

.frame {
	width: 100%;
	min-width: 320px;
	overflow: hidden;
}

.padding_regular {
	padding: 15px;
}

img {
	max-width: 100%;
}

.touchscreen .question_block {
	font-size: 1.2em;
}





/* Webkit madness */

* {
    outline:none;
}


/* Header */

.header {
	border-bottom: 1px solid #e4e4e4;
	width: 100%;
}

.header_left {
	float: left;
}

.header_right {
	float: right;
}

.header img {
	display: block;
}



/* Content area */

#language_selection {
	text-align: right;
	padding: 15px 15px 0;
}

.inactive_language img {
	border: 2px solid #eee;
	padding: 1px 1px 2px;
}

.active_language img,
.inactive_language:hover img,
.inactive_language:active img,
.inactive_language:focus img {
	border: 2px solid #000;
	padding: 1px 1px 2px;
}

#question_info {
	padding: 15px;
	width: 100%;
	color: #666666;
	font-size: .85em;
}

.progress_box {
	float: right;
	width: 230px;
	max-width: 40%;
}

.progress_box  table {
	width: 100%;
	border-collapse: collapse;
}

.progress_box table td {
	vertical-align: bottom;
}

.progress_box td.progress_left {
	padding-right: 5px;
	width: 1%;
}

.progress_box td.progress_middle {
	vertical-align: middle;
}

.progress_box td.progress_right {
	padding-left: 5px;
	width: 1%;
}

.percent_scale {
	width: 100%;
	height: 1em;
	border: 1px solid #999999;
}

.percent_bar {
	height: 100%;
	background: none #999999;
	float: left;
}

#which_question {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}

.question_area {
	padding: 15px;
	line-height: 1.3em;
}

h1 {
	color: #2e2d30;
	font-weight: bold;
	padding-bottom: 14px;
	font-size: 1.3em;
	line-height: 1.2em;
}

h2 {
	color: #1e6c8b;
	font-weight: bold;
	padding-bottom: 14px;
	font-size: 1.15em;
	line-height: 1.2em;
}

p, ul, ol, .question_block, .instructions, .introduction_text, .final_text, .multimedia_top {
	padding-bottom: 14px;
}

.instructions, .introduction_text, .final_text {
	line-height: 1.3em;
}

.instructions ul {
    list-style: disc outside;
    margin: 0 0 0 20px;
    padding: 0 0 14px;
}

.instructions ul li {
    padding: 0 0 5px;
}

.required_field {
	color: #E93E6D;
}

.slide_block {
	margin-bottom: 20px;
}

.error_message {
	padding: 15px;
	color: #fff;
	background: none #1e6c8b;
	width: 100%;
}

.error_message table td {
	padding: 0 15px 0 0;
}

.error_title_cell {
	font-size: 1.5em;
	font-weight: bold;
	vertical-align: middle;
}

.phone .error_title_cell {
	font-size: 1.3em;
}

.error_description_cell {
	vertical-align: bottom;
}

.error_description {
	font-size: 1.2em;
	line-height: 1.2em;
}

.phone .error_description {
	font-size: 1em;
}

textarea {
	width: 100%;
	max-width: 400px;
	min-height: 90px;
	padding: 5px 10px;
	border: 1px solid #999999;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.touchscreen textarea {
	border-width: 2px;
}

input {
	-webkit-appearance: none;
}

input[type=text],
input[type=email],
input[type=password],
input[type=number] {
	width: 100%;
	max-width: 400px;
	padding: 2px 5px;
	border: 1px solid #999999;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.touchscreen input[type=text],
.touchscreen input[type=email],
.touchscreen input[type=password],
.touchscreen input[type=number] {
	border-width: 2px;
}

.dropdown_converted select {
    height: 100%;
    opacity: 0.001;
    overflow: hidden;
    position: absolute;
    width: 100%;
	cursor: pointer;
	-webkit-appearance: none;
}

.dropdown_converted {
	position: relative;
	width: 100%;
	height: 35px;
	display: block;
	max-width: 400px;
	border: 1px solid #999999;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.touchscreen .dropdown_converted {
	border-width: 2px;
}

.dropdown_bg,
.dropdown_converted div {
    background: url("../images/dropdown_arrow.png") no-repeat scroll right top transparent;
    display: block;
    height: 100%;
    line-height: 35px;
    padding: 0 35px 0 13px;
    width: 100%;
}

.dropdown_converted:hover .dropdown_bg,
.dropdown_converted:hover .dropdown_converted div {
    background-position: right -35px;
}

.dropdown_value {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

option {
	padding: 2px 5px;
}

#language_selection select {
	width: auto;
}

input[type=text].shorter_input,
input[type=email].shorter_input,
input[type=password].shorter_input,
input[type=number].shorter_input,
select.shorter_input {
	/* max-width: 100px; */
}

.fake_radio {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url('../images/sprite_nontouchscreen.png') no-repeat 0 0;
	background: url('../images/sprite_nontouchscreen_old_browsers.png') no-repeat 0 0 \9;
	-webkit-background-size: 80px auto;
	-moz-background-size: 80px auto;
	background-size: 80px auto;
	cursor: pointer;
}
.fake_radio.checked {
	background: url('../images/sprite_nontouchscreen.png') no-repeat 0 -20px;
	background: url('../images/sprite_nontouchscreen_old_browsers.png') no-repeat 0 -20px \9;
	-webkit-background-size: 80px auto;
	-moz-background-size: 80px auto;
	background-size: 80px auto;
}

.fake_checkbox {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url('../images/sprite_nontouchscreen.png') no-repeat -20px 0;
	background: url('../images/sprite_nontouchscreen_old_browsers.png') no-repeat -20px 0 \9;
	-webkit-background-size: 80px auto;
	-moz-background-size: 80px auto;
	background-size: 80px auto;
	cursor: pointer;
}
.fake_checkbox.checked {
	background: url('../images/sprite_nontouchscreen.png') no-repeat -20px -20px;
	background: url('../images/sprite_nontouchscreen_old_browsers.png') no-repeat -20px -20px \9;
	-webkit-background-size: 80px auto;
	-moz-background-size: 80px auto;
	background-size: 80px auto;
}

.touchscreen .fake_radio {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url('../images/sprite.png') no-repeat 0 0;
	background: url('../images/sprite_old_browsers.png') no-repeat 0 0 \9;
	-webkit-background-size: 320px auto;
	-moz-background-size: 320px auto;
	background-size: 320px auto;
	cursor: pointer;
}
.touchscreen .fake_radio.checked {
	background: url('../images/sprite.png') no-repeat 0 -30px;
	background: url('../images/sprite_old_browsers.png') no-repeat 0 -30px \9;
	-webkit-background-size: 320px auto;
	-moz-background-size: 320px auto;
	background-size: 320px auto;
}

.touchscreen .fake_checkbox {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url('../images/sprite.png') no-repeat -30px 0;
	background: url('../images/sprite_old_browsers.png') no-repeat -30px 0 \9;
	-webkit-background-size: 320px auto;
	-moz-background-size: 320px auto;
	background-size: 320px auto;
	cursor: pointer;
}
.touchscreen .fake_checkbox.checked {
	background: url('../images/sprite.png') no-repeat -30px -30px;
	background: url('../images/sprite_old_browsers.png') no-repeat -30px -30px \9;
	-webkit-background-size: 320px auto;
	-moz-background-size: 320px auto;
	background-size: 320px auto;
}

.multi_select table,
.single_select table {
	width: 100%;
	max-width: 800px;
}

.columns_layout table {
	width: 290px;
	max-width: 0;
}

.phone .matrix table {
	width: 100%;
	max-width: 500px;
}

.smilies_table {
	
}

.smilies_table > table {
	width: 1px;
}

.desktop .smilies_text::before {
    content: " ";
    display: block;
    height: 1px;
    width: 230px;
}

.phone .smilies_text::before {
    display: none;
}

.phone .smilies_table > table {
    width: auto;
}

.multi_select td,
.ranking_question td,
.matrix_classic td,
.matrix2option td,
.single_select td,
.smilies_table td,
.register_form td {
    padding: 5px;
	vertical-align: top;
	line-height: 1.4em;
}

.desktop .multi_select td,
.desktop .matrix_classic td {
	vertical-align: middle;
}

.desktop .multi_select .table_header,
.desktop .multi_select .matrix_question,
.desktop .matrix_classic .table_header,
.desktop .matrix_classic .matrix_question {
	vertical-align: top;
}

.smilies_table td {
	padding: 4px;
}

.smilies_table td.smiley_image {
	vertical-align: middle;
}

.smilies_table td.smiley_image a {
	display: block;
}

.smilies_table td.smiley_image a img {
	max-width: none;
}

.single_select .tr_open_answer td,
.multi_select .tr_open_answer td {
	line-height: 1.8em;
}

.matrix2option .matrix_header td {
	border-bottom: 1px solid #BEBEBE;
}

.ranking_input {
	vertical-align: top;
}

.ranking_input input {
	width: 50px;
}

.smiley_image img {
	max-width: none;
}

.diff_select table td {
	padding: 5px;
	vertical-align: middle;
	font-size: 1rem;
}

.row_even td {
	background-color: #eee;
}

.row_even td.bg_matrix_answer_blank {
	background: none transparent;
}

.mobile_matrix_question td {
	padding: 8px;
	font-weight: bold;
}

.mobile_answer_separator {
	height: 27px;
}

.matrix_question {
	width: 1px;
}

.matrix_question_width {
	display: block;
	width: 160px;
	max-width: none;
	height: 1px;
}

.matrix_question em {
	font-weight: normal;
	color: #888;
}

.matrix_answer {
	text-align: center;
}

.phone_layout .matrix_answer {
	text-align: left;
}

.matrix_answer_width {
	display: block;
	width: 30px;
	max-width: none;
	height: 1px;
}

.phone_layout .matrix_answer_width {
	width: 1px;
}

.low_value {
	text-align: right;
}

.high_value {
	text-align: left;
}

.phone_only .low_value {
	text-align: left;
}

.phone_only .high_value {
	text-align: right;
}

.smilies_table td {
	
}

.smilies_table .phone_only td {
	padding-bottom: 30px;
	padding-top: 0;
}

.diff_select .phone_only td {
	padding-bottom: 30px;
}

.diff_select .low_value,
.diff_select .high_value {
	line-height: 1.3em;
	vertical-align: top;
}

.multi_select .ExtendedAnswerFields {
	display: block;
	padding-bottom: 15px;
}

.matrix2option table {
	text-align: center;
}

.register {
	line-height: 1.5em;
	padding: 15px;
}

.register a {
	color: #1E6D8C;
}

.register a:hover {
	text-decoration: underline;
}

/* Visual validation */
.visual_valid {
	opacity: 0.5;
}

/* Footer */

.footer {
	border-top: 1px solid #e4e4e4;
	width: 100%;
	padding: 0 15px;
	color: #666;
	clear: both;
	font-size: .9em;
}

.touchscreen .footer {
	font-size: 1em;
}

.footer a {
	color: #666;
}

.footer_left {
	float: left;
	padding: 15px 0;
}

.footer_right {
	float: right;
}

.footer img {
	display: block;
}


/* Buttons */

.button_box {
	padding: 15px 0 0;
	clear: both;
}

.button_box input {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
	color: #fff;
	
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
	font-size: 1em;
	text-transform: uppercase;
	text-align: center;
	overflow: hidden;
	border: 0 none;
	border-style: none;
	cursor: pointer;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background: #227a9d; /* Old browsers */
	background: -moz-linear-gradient(top,  #227a9d 0%, #1e6c8b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#227a9d), color-stop(100%,#1e6c8b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #227a9d 0%,#1e6c8b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #227a9d 0%,#1e6c8b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #227a9d 0%,#1e6c8b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #227a9d 0%,#1e6c8b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#227a9d', endColorstr='#1e6c8b',GradientType=0 ); /* IE6-9 */
}

.button_box input:last-child {
	margin-right: 0;
}

.touchscreen .button_box input {
	font-size: 1.2em;
	text-transform: none;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
}

.button_box input[type=text] {
	filter: none;
	background: none #fff;
	border: 1px solid #2E2D30;
	cursor: inherit;
	color: inherit;
	text-align: left;
	width: auto;
	padding: 0 8px;
}

#language_selection input {
	display: none;
}

#language_selection a {
	margin-left: 10px;
}


/* Swiping hand, helper */
.swipe_hand {
	width: 320px;
	height: 407px;
	background: url('../images/swipe_hand.png') no-repeat left top;
}


/* Responsive */

.after_title img {
	max-width: 100%;
	height: auto;
}

.phone_only {
	display: none;
}


/**
 * Instead of media-query we use .phone and .desktop selectors, created by JS. (support for IE<9)
 * The default trigger-width switcher is 500px, but can be changed in general and for specific slides.
 */

.phone .phone_only {
	display: block;
}

.phone .phone_only_tablerow {
	display: table-row;
}

.phone .phone_only_tablecell {
	display: table-cell;
}

.phone .phone_only_inline {
	display: inline;
}

.phone .desktop_only {
	display: none;
}

.phone .diff_select table {
	width: 100%;
}

.phone .smilies_table {
	padding: 14px 0 0;
}

.phone h1 {
	font-size: 1.6em;
}

.phone h2 {
	font-size: 1.3em;
}
	


.desktop .smiley_image {
	width: 50px !important;
}

/* Feedback block */

.feedback_block {
	
}

.feedback_block .show_feedback {
	padding-top: 10px;
}

.touchscreen .tech_info {
	padding-top: 10px;
}

.feedback_block .show_feedback input {
	border: 1px solid #1F6F8F;
	color: #1F6F8F;
	filter: none;
	background: none #fff;
}

.touchscreen .feedback_block .show_feedback input {
	border-width: 2px;
}

.feedback_form {
	display: none;
	padding: 15px 15px 0;
	background: url('../images/feedback_pattern.png') repeat left top;
	max-width: 500px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.feedback_error {
	color: #E30040;
}

.error_field {
	border-color: #E30040;
}

.tech_info label {
	position: relative;
	top: -4px;
}

.feedback_info_text textarea {
	display: none;
}

/* Limit video size also */
.mplay object {
	max-width: 100%;
	display: block;
}

/* Two columns layout, 'add_second_column' hack */

.column_left {
	float: left;
	width: 45%;
	margin-right: 5%;
}

.column_right {
	float: right;
	width: 45%;
	margin-left: 5%;
}

.less_than_650 .column_left,
.less_than_650 .column_right {
	float: none;
	padding: 0;
	width: 100%;
}


/* Two or three columns Multi select question type */

.columns_group {
	float: left;
	max-width: 580px;
}

.columns_layout {
	min-width: 290px;
	float: left;
	padding-bottom: 0;
}

.phone .columns_layout {
	float: none;
}

.hide_me {
	display: none;
}

.columns_layout img {
	max-width: 240px;
}

/* Print layout */

@page {
	size: A4;
	margin: 0;
}

@media print {
	
	html, body {
		width: 210mm;
		height: 297mm;
	}

	.button_box {
		display: none;
	}
	
	input {
		display: block !important;
	}
	
	.fake_radio,
	.fake_checkbox {
		display: none !important;
	}
	
	.question_block {
		page-break-inside: avoid; /* Supported by Chrome, FF 19, IE8, Opera 7, Safari 1.3 (webkit) */
	}

}

/* Survey PDF or print layout */

div[class*=reviewSlide_] {
	max-width: 900px;
	margin: 20px auto 0;
	padding: 0 15px;
}

div[class*=reviewSlide_] .fake_radio,
div[class*=reviewSlide_] .fake_checkbox,
div[class*=reviewSlide_] input[type=radio] {
	display: none;
}

div[class*=reviewSlide_] img {
	margin: 7px;
}

div[class*=reviewSlide_] img.matrix_question_width,
div[class*=reviewSlide_] img.matrix_answer_width {
	margin: 0;
}

div[class*=reviewSlide_] .slide_block {
	font-size: 12px !important;
}

div[class*=reviewSlide_] .matrix_question_width {
    width: 200px;
}

div[class*=reviewSlide_] .matrix_answer_width {
    width: auto;
}

div[class*=reviewSlide_] table {
	max-width: 100%;
}



/* Ranking drag and drop, desktop and mobile */

.mobile_ranking input[type=text] {
	display: none !important;
}

.ranking_input_value {
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}

.mobile_ranking li {
	margin-bottom: 13px;
}

.mobile_ranking li:after {
	content: '';
	display: block;
	clear: both;
}

.ranking_checkbox_and_text {
	display: block;
	float: left;
	margin-right: 2px;
	border: 2px solid #000;
	padding: 0;
}

.ranking_input_field {
	display: block;
	float: left;
	border: 2px solid #000;
	position: relative;
	overflow: hidden;
}

.ranking_input_field input {
	display: none;
	position: absolute;
	left: -9999px;
}

.ranking_checkbox_and_text input {
	display: none;
}

.ranking_checkbox_and_text input + label {
	display: block;
	width: 240px;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 30px;
	cursor: pointer;
}

.ranking_checkbox_and_text input + label:before {
	content: ' ';
	float: left;
	background: url('../images/sprite.png') no-repeat -30px 0 / 320px auto;
    cursor: pointer;
    display: block;
    height: 30px;
    width: 32px;
}

.ranking_checkbox_and_text input:checked + label:before {
	background: url('../images/sprite.png') no-repeat -30px -30px / 320px auto;
}

.list_item_checked .ranking_checkbox_and_text {
	background: none #000;
	color: #fff;
}

.list_item_checked .ranking_input_field {
	background: none #000;
	color: #fff;
}

.desktop_ranking {
	display: block;
	float: left;
	margin: 0 10px 10px 0;
	border: 2px solid #000;
	padding: 5px;
	background-color: #fefefe;
	overflow: hidden;
}

.desktop_ranking li {
	margin: 5px 0;
	border: 1px solid #000;
	background: none #fff;
	width: 240px;
}

.desktop_ranking li.placeHolder {
	border-color: #aaa;
	background: none #ddd;
}

.desktop_ranking li.placeHolder:last-child {
	height: 1000px !important;
}

.ranking_spacer {
	padding: 4px 16px 4px 5px;
}

.desktop_ranking input[type=text] {
	display: none;
}



.desktop_ranking_2 {
	background: url('../images/target_drag.png') #fefefe no-repeat center center / 64px auto;
}

.desktop_ranking_2.has_items {
	background-image: none;
}

.order_number {
	display: none;
	font-weight: bold;
	width: 20px;
}

.desktop_ranking_2 .order_number {
	display: inline-block;
}

.desktop_ranking_1 li {
	background: url('../images/target_arrow.png') #fefefe no-repeat right center / 16px auto;
}

.desktop_ranking_2 li {
	background: url('../images/icon_sort.png') #fff no-repeat right center / 16px auto;
}

.desktop_ranking_2 li .ranking_spacer {
	
}

.invisible_block {
	opacity: .001;
}

.invisible_block .desktop_ranking_1 .order_number {
	display: inline-block;
}